Subject: [CDNi] IETF 100 CDNI Session: Thursday 1810-1910 in Sophia

From: Kevin Ma <[email-masked]>
Date: Sun, 22 Oct 2017 23:01:02 -0400

Hi All,

  The IETF 100 Agenda is out, and we will be meeting on Thursday evening.

  This is a friendly reminder that the draft deadline is only a week away;
don't miss it.

  Please email the chairs if you would like a presentation slot in
Singapore; the draft working group agenda deadline is also only a week
away...

thanx!

--  Kevin and Francois.